This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 167163 - tog-pegasus misses a buildrequires on pam-devel
tog-pegasus misses a buildrequires on pam-devel
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tog-pegasus (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Stein
:
Depends On:
Blocks: 156322
  Show dependency treegraph
 
Reported: 2005-08-31 04:07 EDT by Brian Stein
Modified: 2013-03-01 00:14 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEA-2005-494
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 09:44:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arjan van de Ven 2005-08-31 04:07:41 EDT
Description of problem:

tog-pegasus uses -lpam but does not buildrequire pam-devel
Comment 1 Jason Vas Dias 2005-09-01 07:11:51 EDT
Fixed with tog-pegasus-2.4.1-4.rhel4 - now Requires:pam BuildRequires:pam-devel .
Comment 2 Red Hat Bugzilla 2005-10-05 09:44:07 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2005-494.html

Note You need to log in before you can comment on or make changes to this bug.